
PAMP - Bug #365

ملف الجهه - الاستعلام عن تحويلات البنوك

04/06/2017 11:17 AM - Khaled Musa

Status: Open Start date: 04/06/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Process  الاستعلام عن تحويلات البنوك Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The label التحميل should be titled "

 " تحويل

Test Case ID:  

Description

The label in الاستعلام عن تحويلات البنوك in the process ملف الجهه is titled " تحميل " and it should be " تحويل"

Process track:

الاستعلام عن تحويلات البنوك .1

استعلام .2

رقم التحميل .3

History

#1 - 04/06/2017 11:39 AM - Salah Saad

- Assignee changed from Salah Saad to Khaled Musa

#2 - 04/13/2017 02:34 PM - Khaled Musa

- File بنوك.mp4 added

Still the error remain (attached video)

Files

png.تحميل 7.88 KB 04/06/2017 Khaled Musa

mp4.بنوك 3.03 MB 04/13/2017 Khaled Musa
